Subject: [os2genau_digest] No. 897
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 25 Jul 2004 00:01:09 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 24 July 2004
 Number  897
**************************************************

Subjects for today
 
1  Re:  wpsbkp and Checkini : Mike O'Connor <mikeoc at dodo dot com dot au>
2  Re:  wpsbkp and Checkini : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
3  Re:  Win 16 : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
4  Re:  wpsbkp and Checkini : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
5  Re:  Win 16 : Kev <k.downes at optusnet dot com dot au>
6  Re:  wpsbkp and Checkini : Kris Steenhaut <kris.steenhaut at hccnet.nl>

**= Email   1 ==========================**

Date:  Sat, 24 Jul 2004 02:43:30 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  wpsbkp and Checkini

brianb at kdfisher dot com dot au wrote:

>Ed,
>  
>
<snip>

>As for replacing the install (x) archive the tool is built in.
>In the OS2 directory is a program called arcinst.exe
>This is what the OS/2 installation runs.
>
>Just run arcinst from a command prompt and your (x) archive
>will be what you currently have.
>
>-----------------------------------------
>Brian Butler
>  
>
Hi Brian/Ed,
WRT arcinst.exe - check the RO attributes on altf1mid.scr in \os2\boot 
and other associated RO files in the \archives directory, as frequently 
the entry on the recovery menu doesn't get updated by arcinst.exe, from 
my previous experiences.
HTH

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 24 Jul 2004 14:23:17 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  wpsbkp and Checkini

On Fri, 23 Jul 2004 08:39:52 -0000, Nicholas Lysaght wrote:

>>   By the way, I once had a smal utility that overwrote the install (X)
>> archive with the current archive - I can't find this any more, does any one
>> remember what this is called. I can do it manually of course, but the
>> utility is a nice approach.

Every OS/2 install has it.

arcinst

That will create the install archive based on your current settings.

Also note that it will also get rid of your current 'normal' archives (the
three that are rotated).

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 24 Jul 2004 14:24:51 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  Win 16

On Fri, 23 Jul 2004 10:28:13 +1000 (AEST), John Angelico wrote:

>On Thu, 22 Jul 2004 23:42:57 +1000 (EST), Chris Graham [WarpSpeed] wrote:
>
>>
>>>Hi,
>>>
>>>Just curious. Does anyone use Win 16 in OS/2 or eCs?
>>>I've never heard anyone talk about it and if no one uses it, wouldn't it be a good idea to petition Serenity to 
>>>get  rid of it?
>>
>>Word 6.0c works like a treat in it.
>
>Uh, is that the last of the standalone versions of MS-Word before it got
>buried in Office, or is that actually "WordPerfect" ?

No, it is Microsoft Word for Windows V6.0c, that came as part of Office
4.3c (along with excel etc (not sure about power point thought)).

>My recommendation is to keep it available, backwards compatibility has always
>been the archilles heel of MS, and an important product differentiation
>factor. 
>
>My accounting package runs fine in Win16, but it has a painful Install-Shield
>installer with a combo of 32-bit wrapper, which needs Odin, but a 16bit stub,
>plus CAB files for Win32 IIRC. It's a mess to try an install from it's own
>CD.

Install under windows and copy it back to OS/2?

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 24 Jul 2004 14:29:32 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  wpsbkp and Checkini

On Fri, 23 Jul 2004 14:46:34 +1030, brianb at kdfisher dot com dot au wrote:

>
>Ed,
>I have used checkini for ages, it works well but can remove things
>it should not, i.e. the startup folders in your archives get turned into
>ordinary folders.

In my opinion, as they should. The archives should be copies of your
desktop, and what is the point of having up to 4 copies all starting... If
you want another startup folder, create one from the templates folder.

>I run it with the /c and /r switches and when it asks for confirmation
>I answer yes, it can be tedious if it has not been done for a long time
>but is safer.

Amen.

>If you enable archiving at system startup before you run checkini
>then when it restarts the WPS after completing its tasks a new archive
>is created without needing to re-boot.
>
>As for replacing the install (x) archive the tool is built in.
>In the OS2 directory is a program called arcinst.exe
>This is what the OS/2 installation runs.
>
>Just run arcinst from a command prompt and your (x) archive
>will be what you currently have.

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sat, 24 Jul 2004 12:32:36 +0800
From:  Kev <k.downes at optusnet dot com dot au>
Subject:  Re:  Win 16

Hi all

Chris Graham [WarpSpeed] wrote:

> 
> No, it is Microsoft Word for Windows V6.0c, that came as part of Office
> 4.3c (along with excel etc (not sure about power point thought)).

Yep that's right, I just threw the disks out on Thursday during a 
cleanup, and had a nostalgic look through them.  Office 4.3c had Word6, 
Excel5, Powerpoint4 and Access2.2.

> 
> Install under windows and copy it back to OS/2?
> 
> -Chris
> 
That process works, but all I ever did was install it directly from 
WIN-OS/2, and that worked fine for me on all versions of OS/2 from Warp3 
to eCS1.1.  I used to install quite a bit of Windows stuff from time to 
time for the kids school compatibility, and all I ever did was treat 
Win-OS/2 as though it was Windows 3.11 native.  NEVER had a failure!  It 
even installs and runs OK on HPFS and JFS drives.

Cheers
Kev Downes
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sat, 24 Jul 2004 09:37:07 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  wpsbkp and Checkini

Chris Graham [WarpSpeed] schreef:

>you want another startup folder, create one from the templates folder.
>
>  
>
A template folder of the startup folder itself? Is there a thing like that?

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------